.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.594800px;}
.ls4{letter-spacing:1.699200px;}
.ls0{letter-spacing:2.480800px;}
.ls3{letter-spacing:3.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.795600px;}
.ws2{word-spacing:0.799200px;}
.ws0{word-spacing:1.243200px;}
.ws4{word-spacing:2.131200px;}
._0{margin-left:-3.532800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:66.264915px;}
.y6{bottom:215.608156px;}
.y7{bottom:218.014196px;}
.y4{bottom:238.064532px;}
.y5{bottom:240.470732px;}
.y2{bottom:260.521549px;}
.y3{bottom:262.926948px;}
.y1{bottom:301.423592px;}
.y1e{bottom:359.676072px;}
.y1f{bottom:362.082434px;}
.y1c{bottom:382.132448px;}
.y29{bottom:384.538168px;}
.y1d{bottom:384.538809px;}
.y1a{bottom:404.588985px;}
.y1b{bottom:406.995185px;}
.y18{bottom:427.045200px;}
.y28{bottom:429.450278px;}
.y19{bottom:429.451561px;}
.y16{bottom:449.501576px;}
.y27{bottom:451.907295px;}
.y17{bottom:451.907777px;}
.y14{bottom:471.958112px;}
.y15{bottom:474.364313px;}
.y12{bottom:494.414328px;}
.y13{bottom:496.820689px;}
.y10{bottom:516.870703px;}
.y11{bottom:519.276904px;}
.y25{bottom:539.327240px;}
.yf{bottom:541.732157px;}
.y26{bottom:541.733440px;}
.y23{bottom:561.783455px;}
.ye{bottom:564.189174px;}
.y24{bottom:564.189816px;}
.yc{bottom:584.239831px;}
.yd{bottom:586.646192px;}
.ya{bottom:606.696367px;}
.y22{bottom:606.697169px;}
.yb{bottom:609.102568px;}
.y21{bottom:647.599212px;}
.y20{bottom:1113.113307px;}
.y8{bottom:1248.625826px;}
.h2{height:44.367188px;}
.h1{height:69.015625px;}
.h3{height:98.593750px;}
.h4{height:118.312500px;}
.h0{height:1350.590604px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:63.984150px;}
.x7{left:65.701902px;}
.x2{left:82.171568px;}
.x4{left:315.346866px;}
.x3{left:477.080572px;}
.x5{left:504.422011px;}
.x6{left:522.609591px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.325664pt;}
.ls4{letter-spacing:1.412445pt;}
.ls0{letter-spacing:2.062143pt;}
.ls3{letter-spacing:2.945919pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.661336pt;}
.ws2{word-spacing:0.664328pt;}
.ws0{word-spacing:1.033399pt;}
.ws4{word-spacing:1.771541pt;}
._0{margin-left:-2.936609pt;}
.fs1{font-size:29.924686pt;}
.fs0{font-size:46.549512pt;}
.fs2{font-size:66.499303pt;}
.fs3{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:55.082133pt;}
.y6{bottom:179.222400pt;}
.y7{bottom:181.222400pt;}
.y4{bottom:197.889067pt;}
.y5{bottom:199.889200pt;}
.y2{bottom:216.556267pt;}
.y3{bottom:218.555733pt;}
.y1{bottom:250.555733pt;}
.y1e{bottom:298.977600pt;}
.y1f{bottom:300.977867pt;}
.y1c{bottom:317.644267pt;}
.y29{bottom:319.644000pt;}
.y1d{bottom:319.644533pt;}
.y1a{bottom:336.311067pt;}
.y1b{bottom:338.311200pt;}
.y18{bottom:354.977600pt;}
.y28{bottom:356.976800pt;}
.y19{bottom:356.977867pt;}
.y16{bottom:373.644267pt;}
.y27{bottom:375.644000pt;}
.y17{bottom:375.644400pt;}
.y14{bottom:392.311067pt;}
.y15{bottom:394.311200pt;}
.y12{bottom:410.977600pt;}
.y13{bottom:412.977867pt;}
.y10{bottom:429.644267pt;}
.y11{bottom:431.644400pt;}
.y25{bottom:448.311067pt;}
.yf{bottom:450.310133pt;}
.y26{bottom:450.311200pt;}
.y23{bottom:466.977600pt;}
.ye{bottom:468.977333pt;}
.y24{bottom:468.977867pt;}
.yc{bottom:485.644267pt;}
.yd{bottom:487.644533pt;}
.ya{bottom:504.311067pt;}
.y22{bottom:504.311733pt;}
.yb{bottom:506.311200pt;}
.y21{bottom:538.311200pt;}
.y20{bottom:925.265733pt;}
.y8{bottom:1037.909333pt;}
.h2{height:36.879838pt;}
.h1{height:57.368637pt;}
.h3{height:81.955195pt;}
.h4{height:98.346234pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:53.186267pt;}
.x7{left:54.614133pt;}
.x2{left:68.304400pt;}
.x4{left:262.129333pt;}
.x3{left:396.569067pt;}
.x5{left:419.296400pt;}
.x6{left:434.414667pt;}
}
